Subject: Re: Hasbro Studios
From: Erika Worthylake <[email-masked]>
To: "Evans, Kevin" <[email-masked]>
Date: Tue, 5 Sep 2017 00:46:48 -0400

Hey there,

Here are the rest, Pinkie pie is a bit rough, I ran out of time, but there
are lots of little fixes to her I'd like to make. I hope this is ok for now.

Erika

On Mon, Sep 4, 2017 at 5:57 PM, Evans, Kevin <[email-masked]> wrote:

> These are great! I have a couple of minor notes but we can address them
> later. The most recent PP pose is great. For the other two just do whatever
> best showcases them and their personality. AJ will be a bit rough around
> the edges personality wise. Not unkind, but you don't want to cross her.
>
> Best,
> Kevin
>
> [email-masked]
>
> ------------------------------
> *From:* Erika Worthylake <[email-masked]>
> *Sent:* Monday, September 4, 2017 1:31:09 PM
>
> *To:* Evans, Kevin
> *Subject:* Re: Hasbro Studios
>
> Hey there!
>
> Here are RD, FS and TS! And you would like the other three done using the
> same pose, correct? I didn't mess around with their colours too much, but I
> can explore that more if needed. Let me know if you need some tweaks!
>
> Erika
>
> On Sun, Sep 3, 2017 at 9:49 PM, Evans, Kevin <[email-masked]>
> wrote:
>
>> No problem. I like the one in the left for each.
>>
>> Best,
>> Kevin
>>
>> [email-masked]
>>
>> ------------------------------
>> *From:* Erika Worthylake <[email-masked]>
>> *Sent:* Sunday, September 3, 2017 6:47:38 PM
>>
>> *To:* Evans, Kevin
>> *Subject:* Re: Hasbro Studios
>>
>> Hey Kevin,
>>
>> here are my roughs, and I apologize, they are rough. I will clean up
>> Twilight first, and use her as a guide to clean up RD and FS,  (there are
>> inconsistencies in their proportions, and some perspective wonk and lots of
>> finesse that I address in clean up,) So, let me know if you have any notes
>> or things to watch out for. I should be able to get the cleanups in at an
>> ok time tomorrow and we can a few last minute tweaks if needed!
>>
>> On Fri, Sep 1, 2017 at 12:52 PM, Evans, Kevin <[email-masked]>
>> wrote:
>>
>>> Hi Erika,
>>>   Feel free to give me a call at your convenience.  Somewhere around
>>> 11:30 PST ok?
>>>
>>> 440-364-7944 <(440)%20364-7944>
>>>
>>> Thanks,
>>> Kevin
>>>
>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>>> <(818)%20478-4387> | [email-masked]
>>>
>>>
>>>
>>>
>>> From: Erika Worthylake <[email-masked]>
>>> Date: Thursday, August 31, 2017 at 5:37 PM
>>>
>>> To: "Evans, Kevin" <[email-masked]>
>>> Subject: Re: Hasbro Studios
>>>
>>> Great thank you, I'll look over them tonight. I'm off tomorrow, so
>>> whenever you can call is fine. Did you need my cell# or Skype?
>>>
>>> Chat soon,
>>>
>>> Erika
>>>
>>> On Thursday, August 31, 2017, Evans, Kevin <[email-masked]>
>>> wrote:
>>>
>>>> Hi Erika,
>>>>   I have attached some additional notes.  Let’s still plan to chat
>>>> tomorrow.  When are you available?
>>>>
>>>>
>>>> Thanks,
>>>> Kevin
>>>>
>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>>>> <(818)%20478-4387> | [email-masked]
>>>>
>>>>
>>>>
>>>>
>>>> From: "Evans, Kevin" <[email-masked]>
>>>> Date: Thursday, August 31, 2017 at 10:46 AM
>>>> To: Erika Worthylake <[email-masked]>
>>>> Subject: Re: Hasbro Studios
>>>>
>>>> Sounds like a great idea!  I’ll send some notes today too.  By the way,
>>>> I think your Pinkie Pie direction is pretty awesome, we may head in that
>>>> direction!
>>>>
>>>>
>>>> Thanks,
>>>> Kevin
>>>>
>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>>>> <(818)%20478-4387> | [email-masked]
>>>>
>>>>
>>>>
>>>>
>>>> From: Erika Worthylake <[email-masked]>
>>>> Date: Thursday, August 31, 2017 at 10:45 AM
>>>> To: "Evans, Kevin" <[email-masked]>
>>>> Subject: Re: Hasbro Studios
>>>>
>>>> Sounds good to me, Kevin.
>>>>
>>>> Maybe we can have a quick call to discuss the notes tomorrow or at your
>>>> earliest convenience. I really want to deliver what you need for this
>>>> project, so that should clear up the direction.
>>>>
>>>> Thanks,
>>>>
>>>> Erika
>>>>
>>>> On Thu, Aug 31, 2017 at 12:11 PM, Evans, Kevin <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hey Erika,
>>>>>  All of your thoughts below are spot on!! Love them!
>>>>>
>>>>> I will make individual notes on the various styles provided.  As a
>>>>> general note, I don’t want you to feel as if you have to go too far outside
>>>>> of your wheelhouse.  Your style is awesome! And your knowledge of equine
>>>>> anatomy is a huge plus!! So please don’t feel the need to force a style
>>>>> this is not your own.  I’ll pull some notes and reference ASAP.
>>>>>
>>>>>
>>>>> Thanks,
>>>>> Kevin
>>>>>
>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> From: Erika Worthylake <[email-masked]>
>>>>> Date: Wednesday, August 30, 2017 at 3:18 PM
>>>>>
>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>> Subject: Re: Hasbro Studios
>>>>>
>>>>> Hey,
>>>>>
>>>>> Here are some more passes.
>>>>>
>>>>> So, my though process for the ponies,
>>>>>
>>>>> Pegasus - Feathery, Mohawk-ish styled manes ( Greek inspired), Less
>>>>> hair, more aerodynamic.
>>>>> Unicorn - A more classic European take, cloven hooved, "lion tail"
>>>>> Earth pony - Gypsy Vanner Breed ( Every girl's dream horse) inspired,
>>>>> Big feet feathers, lots of mane and tail.
>>>>>
>>>>> All of these are stylistically different, but derivative of previous
>>>>> iterations. I'm not sure if they are enough of a departure, but let me
>>>>> know, there's still plenty to explore!
>>>>>
>>>>>
>>>>>
>>>>> On Tue, Aug 29, 2017 at 1:16 AM, Evans, Kevin <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Great! Looking forward to it. Thanks Erika!
>>>>>>
>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>> Date: Monday, August 28, 2017 at 10:14 PM
>>>>>>
>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>> Subject: Re: Hasbro Studios
>>>>>>
>>>>>> Hi Kevin,
>>>>>>
>>>>>> The feedback and notes are great! It`s very clear and inspiring. I`ll
>>>>>> have the next pass ready sometime Wednesday!
>>>>>>
>>>>>>
>>>>>> Thank you,
>>>>>> Erika
>>>>>>
>>>>>> On Mon, Aug 28, 2017 at 2:04 AM, Evans, Kevin <[email-masked]
>>>>>> > wrote:
>>>>>>
>>>>>>> Hi Erika,
>>>>>>>    Notes have been sent via media exchange.  Again, per my previous
>>>>>>> message LOVE this first take.  As a next step can we explore a less
>>>>>>> anatomically correct, more juvenile approach.  A  few rough passes at some
>>>>>>> various body types would be great.  To be clear this would be in addition
>>>>>>> to your first aesthetic approach provided here.  I’d like to be able to
>>>>>>> show a range of design approaches.
>>>>>>>
>>>>>>> Notes: (these are included in the images I sent via MX)
>>>>>>>
>>>>>>> RD: LOVE the pegasus specific details; wing design, feather like
>>>>>>> details on legs and top of tail.  Please keep all of this in both versions.
>>>>>>>
>>>>>>> PP: Love that she has some of the same pegasus details as RD, but
>>>>>>> unique to her and compliment her particular aesthetic.  Could maybe push
>>>>>>> the hair further.  RD’s wings are great because they accent her speed.  PP
>>>>>>> will more likely flit around in a series of loops and hops.  How would her
>>>>>>> wing design reflect this? Smaller maybe?
>>>>>>>
>>>>>>> Rarity and FS:  Love the Unicorn details, especially the unique
>>>>>>> tails and tufts around the hooves.  Love the vines around FS horn.  How
>>>>>>> else can we differentiate them?  Does Rarity have a unique attribute a la
>>>>>>> FS vines.  Diamond patterns/markings?  I think they could both have longer
>>>>>>> hair.
>>>>>>>
>>>>>>> AJ and TS:  Love TS’s pose and expression; captures her personality
>>>>>>> perfectly! What ownable qualities can we give the earth ponies?  I was
>>>>>>> thinking maybe larger clydesdale like hooves or tufts around the hooves.
>>>>>>> But that is just a suggestion.  Would love to know your thoughts.  Maybe a
>>>>>>> push AJ’s hair a bit, braids,etc.
>>>>>>>
>>>>>>> Again, these are awesome and confirm that you are perfect for this
>>>>>>> project.  You have such a great range and would love to see what else you
>>>>>>> can imagine for MLP.  Please let me know if you have any questions at all.
>>>>>>> Happy to chat via phone as well.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Thanks,
>>>>>>> Kevin
>>>>>>>
>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: "Evans, Kevin" <[email-masked]>
>>>>>>> Date: Sunday, August 27, 2017 at 9:08 PM
>>>>>>> To: Erika Worthylake <[email-masked]>
>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>
>>>>>>> Hey Erika,
>>>>>>>  Just a heads up that I am working on notes right now.  Love so much
>>>>>>> of your thinking, especially the nuanced details that distinguish the
>>>>>>> various species of ponies.  And your expressions are spot on!! Overall,
>>>>>>> however, this current form is a bit *too* realistic and may divert
>>>>>>> too far from our target.  That said we would like to proceed with these
>>>>>>> designs as one option, provided you can also create a separate take (for
>>>>>>> all 6) that is a bit more stylized.  Let me know your thoughts on this.  In
>>>>>>> the mean time I will send some notes.
>>>>>>>
>>>>>>> Thanks,
>>>>>>> Kevin
>>>>>>>
>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>>> Date: Friday, August 25, 2017 at 9:18 AM
>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>
>>>>>>> Hi Kevin,
>>>>>>>
>>>>>>> Glad you like these so far! I can do a few more passes for sure! I
>>>>>>> will get them in for early next week.
>>>>>>>
>>>>>>> Erika
>>>>>>>
>>>>>>> On Fri, Aug 25, 2017 at 11:17 AM, Evans, Kevin <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Holy frijoles these are great! I'll make some notes today and get
>>>>>>>> back to you if that's all right. If you have the time I'd love to have you
>>>>>>>> do a couple different takes.  Your expressions and anatomy are spot on.
>>>>>>>>
>>>>>>>> Best,
>>>>>>>> Kevin
>>>>>>>>
>>>>>>>> [email-masked]
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From:* Erika Worthylake <[email-masked]>
>>>>>>>> *Sent:* Friday, August 25, 2017 5:09:57 AM
>>>>>>>>
>>>>>>>> *To:* Evans, Kevin
>>>>>>>> *Subject:* Re: Hasbro Studios
>>>>>>>>
>>>>>>>> Hi Kevin,
>>>>>>>>
>>>>>>>> Here is my first pass, got a little short on time, so I didn't get
>>>>>>>> to refine them as much as I would have liked, but hopefully these are at
>>>>>>>> least a base to build on. The VisDev art from the package was beautiful, a
>>>>>>>> treat to see!
>>>>>>>>
>>>>>>>> Chat soon,
>>>>>>>> Erika
>>>>>>>>
>>>>>>>>
>>>>>>>> On Tue, Aug 22, 2017 at 10:15 AM, Evans, Kevin <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> So glad to hear it!
>>>>>>>>> Firefox will not work, but Safari does.
>>>>>>>>>
>>>>>>>>> Best,
>>>>>>>>> Kevin
>>>>>>>>>
>>>>>>>>> [email-masked]
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From:* Erika Worthylake <[email-masked]>
>>>>>>>>> *Sent:* Tuesday, August 22, 2017 6:47:32 AM
>>>>>>>>> *To:* Evans, Kevin
>>>>>>>>> *Subject:* Re: Hasbro Studios
>>>>>>>>>
>>>>>>>>> Hi Kevin,
>>>>>>>>>
>>>>>>>>> This sounds amazing and I cannot wait to get started! This is a
>>>>>>>>> dream project!
>>>>>>>>>
>>>>>>>>> I have to track down a compatible browser to access the media
>>>>>>>>> Exchange server this evening, and I will let you know if I have any
>>>>>>>>> questions once I review the material. The timeline is generous, so we
>>>>>>>>> should be ok there!
>>>>>>>>>
>>>>>>>>> Thanks!
>>>>>>>>>
>>>>>>>>> Erika
>>>>>>>>>
>>>>>>>>> On Mon, Aug 21, 2017 at 8:46 PM, Evans, Kevin <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Erika,
>>>>>>>>>>    If we could target some rough designs for the end of this week
>>>>>>>>>> and hopefully move toward final by the end of next, that would be great.
>>>>>>>>>> If necessary we can extend to 9/8.
>>>>>>>>>>
>>>>>>>>>> So… as for the project; we are in the process of exploring a new
>>>>>>>>>> treatment for *My Little Pony* (super secret confidential
>>>>>>>>>> stuff!!)  Naturally this is right up your alley!  We would love to have a
>>>>>>>>>> fresh take on our mane 6 characters. We do not want to get too realistic
>>>>>>>>>> with their anatomy, but it is imperative that their gestures and overall
>>>>>>>>>> form is informed by actual horse/pony anatomy.
>>>>>>>>>>
>>>>>>>>>> I will send additional detailed story notes and visual reference
>>>>>>>>>> via our file sharing site Media Exchange.  Please let me know if you have
>>>>>>>>>> any trouble opening it.
>>>>>>>>>>
>>>>>>>>>> Our story will focus on the fact that the three breeds of ponies
>>>>>>>>>> (Pegasus, Unicorns and Earth Ponies) live in three different regions of the
>>>>>>>>>> world.  As such, their physical differences should be apparent and vary
>>>>>>>>>> according to their regions and occupations. More on this in the notes.
>>>>>>>>>>
>>>>>>>>>> The mane six (get it) are at the heart of the brand and should be
>>>>>>>>>> recognizable.  Their personalities will not be changing dramatically.
>>>>>>>>>>
>>>>>>>>>> Please take a moment to review the material and let me know if
>>>>>>>>>> you have any questions.  I am also happy to provide additional reference
>>>>>>>>>> for a preferred design direction, but I do not want to constrict you too
>>>>>>>>>> much at this point.
>>>>>>>>>>
>>>>>>>>>> Thanks again.  Really looking forward to working with you!
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Thanks,
>>>>>>>>>> Kevin
>>>>>>>>>>
>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>>>>>> Date: Monday, August 21, 2017 at 3:45 PM
>>>>>>>>>>
>>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>
>>>>>>>>>> Hi Kevin,
>>>>>>>>>>
>>>>>>>>>> Sounds good! I'll be able to start tomorrow. Is there a schedule
>>>>>>>>>> or a  deadline in mind?
>>>>>>>>>>
>>>>>>>>>> Thank you,
>>>>>>>>>>
>>>>>>>>>> Erika
>>>>>>>>>>
>>>>>>>>>> On Mon, Aug 21, 2017 at 12:19 PM, Evans, Kevin <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Hi Erika,
>>>>>>>>>>>     Looks like we are all set to get going.  I will send you all
>>>>>>>>>>> of the input shortly.  Are you available to start today?
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks,
>>>>>>>>>>> Kevin
>>>>>>>>>>>
>>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>>>>>>> Date: Friday, August 18, 2017 at 11:14 AM
>>>>>>>>>>>
>>>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>>
>>>>>>>>>>> Hi Kevin,
>>>>>>>>>>>
>>>>>>>>>>> My rate would be $400/ character under this scenario.
>>>>>>>>>>>
>>>>>>>>>>> Thank you,
>>>>>>>>>>>
>>>>>>>>>>> Erika
>>>>>>>>>>>
>>>>>>>>>>> On Thu, Aug 17, 2017 at 11:06 PM, Evans, Kevin <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hi Erika,
>>>>>>>>>>>>   Would you mind sending me a quote for the following:
>>>>>>>>>>>> 6 character designs:
>>>>>>>>>>>> -roughs
>>>>>>>>>>>> -two rounds of revisions
>>>>>>>>>>>> -final color
>>>>>>>>>>>>
>>>>>>>>>>>> A per character quote would be ideal.
>>>>>>>>>>>> Thanks so much.
>>>>>>>>>>>>
>>>>>>>>>>>> Best,
>>>>>>>>>>>> Kevin
>>>>>>>>>>>>
>>>>>>>>>>>> [email-masked]
>>>>>>>>>>>>
>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>> *From:* Evans, Kevin
>>>>>>>>>>>> *Sent:* Monday, August 14, 2017 8:27:14 AM
>>>>>>>>>>>> *To:* Erika Worthylake
>>>>>>>>>>>> *Subject:* Re: Hasbro Studios
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks Erika.
>>>>>>>>>>>>
>>>>>>>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>>>>>>>> Date: Monday, August 14, 2017 at 5:02 AM
>>>>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>>>
>>>>>>>>>>>> Hi Kevin,
>>>>>>>>>>>>
>>>>>>>>>>>> Certainly, here is my info.
>>>>>>>>>>>>
>>>>>>>>>>>> Erika Worthylake
>>>>>>>>>>>> 36 Bourne St
>>>>>>>>>>>> Nepean, Ontario
>>>>>>>>>>>> K2J 3H6
>>>>>>>>>>>>
>>>>>>>>>>>> 613 323 2653 <(613)%20323-2653>
>>>>>>>>>>>> [email-masked]
>>>>>>>>>>>>
>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>
>>>>>>>>>>>> Erika
>>>>>>>>>>>>
>>>>>>>>>>>> On Thu, Aug 10, 2017 at 5:25 PM, Evans, Kevin <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Erika,
>>>>>>>>>>>>>    That is great news.  I think you are a perfect fit for the
>>>>>>>>>>>>> project, and when I divulge more I’m sure you’ll agree.  First we’ll need
>>>>>>>>>>>>> to do all the fun NDA stuff.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Would you mind sending your home address and contact info.  I
>>>>>>>>>>>>> will need to send it to legal to process the NDA.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks so much.  Looking forward to working with you.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks,
>>>>>>>>>>>>> Kevin
>>>>>>>>>>>>>
>>>>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> From: Erika Worthylake <[email-masked]>
>>>>>>>>>>>>> Date: Friday, July 28, 2017 at 6:53 AM
>>>>>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Kevin,
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thank you for reaching out, it's always exciting to be
>>>>>>>>>>>>> contacted for design opportunities. I am employed full time, but have
>>>>>>>>>>>>> plenty of availability in the evenings and weekends to take on extra work.
>>>>>>>>>>>>> I like to be transparent about that and let me know if you have concerns.
>>>>>>>>>>>>>
>>>>>>>>>>>>>  I am on vacation from the 4th until the 12th of August, but
>>>>>>>>>>>>> that is the only blip in my schedule.
>>>>>>>>>>>>>
>>>>>>>>>>>>> I'm definitely interested in learning more and to see if I am
>>>>>>>>>>>>> a potential fit for the project.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>
>>>>>>>>>>>>> Erika
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Thu, Jul 27, 2017 at 9:01 PM, Evans, Kevin <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Erika,
>>>>>>>>>>>>>>     Love your work! We are currently ramping up visual
>>>>>>>>>>>>>> development for some projects here at Hasbro Studios.  Hoping you might be
>>>>>>>>>>>>>> available for some character design work.  Please let me know what your
>>>>>>>>>>>>>> availability looks like at your convenience.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks,
>>>>>>>>>>>>>> Kevin
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>
>>>>>
>>>>
>>
>